nl:
  devise:
    sign_in:
      title: Inloggen
      remember_me: Mij onthouden
      link: Inloggen
      button: Inloggen
    passwords:
      title: Wachtwoord vergeten
      link: Wachtwoord vergeten
      button: Stuur reset
      edit:
        title: Change your password
        button: Change password
    registrations:
      title: Aanmelden als restaurant
      link: Aanmelden
    links:
      prefix: 'OF:'
